<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape android:shape="rectangle">
            <corners android:radius="5dp"></corners>
            <stroke android:width="1dp"
                android:color="@color/colorAccent_pine_green"/>
        </shape>
    </item>
</selector>